par.model_to_run='2d-sphere';
par.linearized_model=0;
par.T_surface_profile_type='cold';

%% resolution:
par.ni=176;
par.nj=176;

%% foircing file at double the resolution:
par.S_filename='~/Floating-ice-sheet-dynamics/Input/Pollard/pollard_forcing_interpolated_nj=176.mat';

%% time steps and such
par.Time_2d=1e5*par.year;
par.dt_2d=0.25e1*par.year;
par.nt_2d=ceil(par.Time_2d/par.dt_2d);
par.nplot_2d=150;
par.nwrite_restart_2d=min(par.nplot_2d,floor(par.nt_2d/10));
par.plot_2d.min_h=650;
par.plot_2d.max_h=1200;
par.plot_2d.do_h_ylabel=1;

%% land mask:
fid=fopen('~/Floating-ice-sheet-dynamics/Input/masks/630Ma_mask_x2.dat','r');
mask=fscanf(fid,'%1d',[par.ni,par.nj]);
par.land_mask=mask(:,:);
fclose('all');
